Change logs for fortunes-ga source package in Trusty

  • fortunes-ga (0.9) unstable; urgency=medium
    
    
      * Move to Standards-Version: 3.9.5
      * Move to debian.compat 9; uodate debhelper dependency.
      * Simplify rules to debhelper 9 standards
      * Add ${misc:Depends} for debhelper; Lintian-clean again. 
    
     -- Alastair McKinstry <email address hidden>  Sun, 22 Dec 2013 03:10:00 +0000
  • fortunes-ga (0.8) unstable; urgency=low
    
      * Move to debian/compat 7, Standards-Version: 3.8.1. No changes required.
      * Moved dependencies: call dh_prep now rather than dh_clean,
        and debhelper in Build-Depends: but fortunes-mod in Build-Depends-Indep:
        No longer have binary-arch. Now lintian clean.
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  08 Jun 2009 10:59:41 +0100